Subject: New Reply Received - WWD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 16:43:15 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  WWD  Ticket comment <div style="direction: ltr">Dear center point </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Based on what you are giving me schedule delivery and closing the case?! I didn’t receive the items nor the delivery team contacted me. </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I am very disappointed from your continuous unprofessional way of treating costumer. I have been waiting the item since 5th Feb until today. </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Cancel the order &amp; I will be looking for better baby crib in other baby stores. I was mistaken choosing your shop.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Regards </div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br>
<blockquote>‫في 10‏/03‏/2023 الساعة 4:22 م، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="rtl">مرحبا فاطمة,</div>
<div>
<br>
</div>
<div dir="rtl">شكرا لتسوقك من بيبي شوب.</div>
<div dir="rtl">
<br>
</div>
<div dir="rtl">نعتذر عن التأخير في توصليل المنتج رقم 6292178958458 من الطلب رقم 9413431456.</div>
<div dir="rtl">
<br>
</div>
<div dir="rtl">نود إعلامك بأننا تواصلنا مع شركة الشحن لحل هذه المشكلة و تم جدولة موعد توصيل المنتج بتاريخ 23/03/2023.<br>
سيتم التواصل معك من قبل فريق التوصيل عند خروج الطلب للتسليم على الرقم التالي +971508513888.<br>
<br>
شكرا لصبرك و تفهمك لنا,<br>
فريق دعم بيبي شوب.</div>
</div>
</div>

</div>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680072